Page 405 of 1684 FirstFirst ... 3053553954034044054064074154555059051405 ... LastLast
Results 4,041 to 4,050 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #4041
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Glad to hear you are now the proud owner of a softmodded Wii. Congratulations!

  2. #4042
    New Member
    Join Date
    Jul 2009
    Posts
    70
    Thanks
    1
    Thanked 1 Time in 1 Post

    Pls Pls Help

    Well i installed everything on 4.0E tried playing a game that i burnt it didnt work error 1101 on neogamma r7 so tried r6 and r3 so i tried wiigator 3 still an error, im using verbatims too! And they worked flawlessy with my other wii console. What should i do?

  3. #4043
    Junior Member
    Join Date
    Oct 2009
    Posts
    15
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by gen3sf View Post
    Having bootmii installed as IOS does not affect the ability to access the HBC-the system 4.2 update searches for HBC to delete it. So, to evade this search and destroy function of 4.2, HBC changed the TitleID. Not every apps has been updated to the new title ID, yet. That's why you can either use an older version of HBC:HBC Installer 0.3.rar, or get a revised preloader version. This older version of HBC will still give you access to your Homebrew aapps and use of Homebrew Browser.

    The Nintendo blocking of boot2 access cannot be altered.

    You might find this guide useful as you now take some time to assess what following the step-by-step guides were accomplishing for your Wii: <meta http-equiv="Content-Type" content="text/html; charset=utf-8"><meta name="ProgId" content="Word.Document"><meta name="Generator" content="Microsoft Word 11"><meta name="Originator" content="Microsoft Word 11"><link rel="File-List" href="file:///C:%5CDOCUME%7E1%5Cmpq%5CLOCALS%7E1%5CTemp%5Cmsohtm l1%5C01%5Cclip_filelist.xml"><!--[if gte mso 9]><xml> <w:WordDocument> <w:View>Normal</w:View> <w:Zoom>0</w:Zoom> <w:PunctuationKerning/> <w:ValidateAgainstSchemas/> <w:SaveIfXMLInvalid>false</w:SaveIfXMLInvalid> <w:IgnoreMixedContent>false</w:IgnoreMixedContent> <w:AlwaysShowPlaceholderText>false</w:AlwaysShowPlaceholderText> <w:Compatibility> <w:BreakWrappedTables/> <w:SnapToGridInCell/> <w:WrapTextWithPunct/> <w:UseAsianBreakRules/> <wontGrowAutofit/> </w:Compatibility> <w:BrowserLevel>MicrosoftInternetExplorer4</w:BrowserLevel> </w:WordDocument> </xml><![endif]--><!--[if gte mso 9]><xml> <w:LatentStyles DefLockedState="false" LatentStyleCount="156"> </w:LatentStyles> </xml><![endif]--><style> <!-- /* Style Definitions */ p.MsoNormal, li.MsoNormal, div.MsoNormal {mso-style-parent:""; margin:0in; margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:12.0pt; font-family:"Times New Roman"; mso-fareast-font-family:"Times New Roman";} a:link, span.MsoHyperlink {color:blue; text-decoration:underline; text-underline:single;} a:visited, span.MsoHyperlinkFollowed {colorurple; text-decoration:underline; text-underline:single;} @page Section1 {size:8.5in 11.0in; margin:1.0in 1.25in 1.0in 1.25in; mso-header-margin:.5in; mso-footer-margin:.5in; mso-paper-source:0;} div.Section1 {page:Section1;} --> </style><!--[if gte mso 10]> <style> /* Style Definitions */ table.MsoNormalTable {mso-style-name:"Table Normal"; mso-tstyle-rowband-size:0; mso-tstyle-colband-size:0; mso-style-noshow:yes; mso-style-parent:""; mso-padding-alt:0in 5.4pt 0in 5.4pt; mso-para-margin:0in; mso-para-margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:10.0pt; font-family:"Times New Roman"; mso-ansi-language:#0400; mso-fareast-language:#0400; mso-bidi-language:#0400;} </style> <![endif]-->http://www.wiihacks.com/recommended-faqs-guides-tutorials-only/23861-softmoding-wii-faq.html
    Thanks for the quick reply. Would I lose any functionality if I install an older version of Homebrew? Would I need to reinstall any of the files from Softmod 3.1-4.1?

    The link that you sent me is dead (http://www.wiihacks.com/recommended-faqs-guides-tutorials-only/23861-softmoding-wii-faq.html). Page not found.
    Last edited by Zookeeper; 10-16-2009 at 04:48 PM.

  4. #4044
    Junior Member
    Join Date
    Oct 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    worked perfectly thanks

  5. #4045
    Junior Member
    Join Date
    Oct 2009
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts
    how do i play pal games with neogamma r7, wat settings do i hav to change, and where to change it?

  6. #4046
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by Zookeeper View Post
    Thanks for the quick reply. Would I lose any functionality if I install an older version of Homebrew? Would I need to reinstall any of the files from Softmod 3.1-4.1?

    The link that you sent me is dead (http://www.wiihacks.com/recommended-faqs-guides-tutorials-only/23861-softmoding-wii-faq.html). Page not found.
    No need to uninstall or reinstall anything from the original softmod. I do not believe any functionality is lost by using an older version of HBC. All your apps and Homebrew Browser if you use that will still work.

    Sorry about the bad link: http://www.wiihacks.com/recommended-...g-wii-faq.html

  7. #4047
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by zac320 View Post
    Well i installed everything on 4.0E tried playing a game that i burnt it didnt work error 1101 on neogamma r7 so tried r6 and r3 so i tried wiigator 3 still an error, im using verbatims too! And they worked flawlessy with my other wii console. What should i do?
    I understand you tried different versions of your backup loader NeoGamma R6 and down. Did you also try an earlier cIOS version? Something that might work for you is cIOS36rev10 with NeoGammaR6. Download from here: cIOS36_rev10-Installer.rar

    If that still fails on discs that work just fine on another console, then I think you might have one of those Wiis that can't play backup discs. In that case, I recommend you try an external USB HDD for your game play.

  8. #4048
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by noname3 View Post
    how do i play pal games with neogamma r7, wat settings do i hav to change, and where to change it?
    Check out first the Force setting for NeoGamma. Try the Force NTSC settings for your out-of-region PAL games.

  9. #4049
    Junior Member
    Join Date
    Sep 2009
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts
    I updated my Wii to 4.1U recently and had a friend with an LAN adapter do the update and softmodding. Even though bootmii and HBC all work fine and the update system was successful, I can no longer load my backup discs with either Wiigator or Neogamma. My friend just recommends reinstalling cios38 r14, which is what was already installed, but I am not sure whether it was just the cios not installing correctly or if it was something further down the line.

    Would I have to downgrade again to reinstall cios38 r14, or can I just load it from bootmii while still remaining in system menu 4.1U and overwrite the existing file?

  10. #4050
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by mechagodzialla View Post
    I updated my Wii to 4.1U recently and had a friend with an LAN adapter do the update and softmodding. Even though bootmii and HBC all work fine and the update system was successful, I can no longer load my backup discs with either Wiigator or Neogamma. My friend just recommends reinstalling cios38 r14, which is what was already installed, but I am not sure whether it was just the cios not installing correctly or if it was something further down the line.

    Would I have to downgrade again to reinstall cios38 r14, or can I just load it from bootmii while still remaining in system menu 4.1U and overwrite the existing file?
    Are you seeing any error messages when using NeoGamma to load a backup disc?

    If you want to reinstall, you may. With cIOS38rev14installer in the Apps folder of your SD card, go to the HBC and run the installer. It will overwrite the IOS249. Watch the screen to see if any errors show up to help explain your disc problem.

  11. 1 User Says Thank You Gen3SF For This Useful Post


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •